* {
  font-family: "sans-serif","Verdana";
}

H3.title {
  color: #ffffff;
  background-color: #c71444;
  
}
DIV.title {
  text-align: right;
  font-size: x-small;
}

A.subtitle {
  font-size: small;
  text-decoration: none;
  background-color: #666666;
  color: #ffffff;
  font-weight: bold;
  white-space: nowrap;
  margin-left: 1em;
  width: 100%;
			border-top:1 solid white;
			border-left:1 solid #ededed;
			border-right:1 solid black;
			border-bottom:1 solid gray;
}
DIV.subtitle_1 {
  font-size: small;
  text-decoration: none;
  background-color: #666666;
  color: #ffffff;
  font-weight: bolder;
  white-space: nowrap;
  margin-left: 0.2em;
  width: 100%;
  border: 2px solid #000000;
  border-width: 0 0 2 0;
			/*border-top:1 solid white;
			border-left:1 solid #ededed;
			border-right:1 solid black;
			border-bottom:1 solid gray;*/
}
A.topic {
  font-size: x-small;
  text-decoration: none;
  background-color: #bdbdbd;
  color: #000000;
  font-weight: bold;
  width: 100%;
			border-top:1 solid white;
			border-left:1 solid #ededed;
			border-right:1 solid black;
			border-bottom:1 solid gray;
}
DIV.topic_1 {
  font-size: x-small;
  text-decoration: none;
  background-color: #bdbdbd;
  color: #000000;
  font-weight: bolder;
  width: 100%;
  border: 1px solid #666666;
  border-width: 0 0 1 0;
}
A.process {
  font-size: x-small;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
/*white-space: nowrap; */
  margin-top: 5px;
  padding-left: 1em;
  width: 100%;
  border: 1px solid #666666;
  border-width: 0 0 1 0;
}
A.testgrp {
  font-size: x-small;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  white-space: nowrap;
  margin-top: 5px;
  padding-left: 1em;
  width: 100%;
  border: 1px solid #666666;
  border-width: 0 0 1 0;
}
DIV.testgrp_1 {
  font-size: small;
  text-decoration: none;
  color: #000000;
  font-weight: bolder;
/*  white-space: nowrap;*/
  margin-top: 5px;
  padding-left: 1em;
  width: 100%;
  border: 1px solid #666666;
  border-width: 0 0 2 0;
}
DIV.subtitle {
  display: block;
  /*margin: 1em;*/
  margin-left:0.4em;
 /* margin-right: 2em;*/
  float:top;
  position:static;
  width:100%;  	
}
DIV.topic {
  display: block;
  margin-left: 0.6em;
  float:top;
  position:static;
  width:100%;
 
}
DIV.testgrp {
  display: block;
  margin: 1em;
}
DIV.process {
  display: block;
  margin: 1em;
}
DIV.headertitle {
  text-align:right;
  position:static;
  z-index: -1;
  
  white-space: nowrap;
  padding: 0px;
  font-size: x-small;
  
}
DIV.headerbutton {
  position:static;
 
}
DIV.radiobutton{
text-align:right;

}

DIV.location{
text-align:left;
float:left;
position:static;

}

DIV.centerDiv {
  height:100%;
  width:99.8%;
  position:absolute; 
  overflow-x:auto;
  overflow-y:auto;
  margin-left:2px;
}
TABLE {
  border-collapse: separate;
  empty-cells: show;
	
}
TABLE.matrix {
  font-size: xx-small;
  width: 95%;
}
TH.header {
  background-color: #dbdbdb;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;  
}
TH.leftheader {
  background-color: #dbdbdb;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;  
}
TD.matrix {
  text-align: center;
  vertical-align: middle;  
  empty-cells: show;
}
DIV.content {
  text-align: center;
}
TABLE.content {
  font-size: x-small;
  border-color: #bdbdbd;
  width: 95%;
  padding: 2px;
}
TH.content {
  font-weight: bold;
  background-color: #bdbdbd;
  color: #666666;
  text-align: center;
  vertical-align: middle;  
  empty-cells: show;
}
TD.header {
  text-align: left;
  vertical-align: top;  
  empty-cells: show;
}
TD.content {
  text-align: left;
  vertical-align: middle;  
  empty-cells: show;
}
.caution {
  color: #FF0000;
  font-weight: bold;
}
.reference {
  color: green;
  font-weight: bold;
}
.question {
  text-indent: 1em;
  text-decoration: underline;
}
A.blue {
  color: #0000ff;
}
/*
A:hover {
  color: #c71444;
  
}*/


DIV.foot{
overflow:auto;
width:100%;
height:100%;
}
DIV.headerdisplay{
text-align:right;

}
#check{
left:0px;
position:static;
text-align:left;
}

A {
color: blue;
text-decoration:underline;
}
A:visited 
{
  color: blue;
  text-decoration:underline;
}

A:hover {
  color: blue;
  text-decoration:underline;
}

A:active {
  color: blue;
  text-decoration:underline;  
}
#SubMenu0 {
	  POSITION: absolute; TOP: 40px; Z-INDEX: 10;top:0;width:360px;visibility:hidden;background-color: #ededed;word-wrap:nowrap; 
	  	 
}

#SubMenu1 {
	  POSITION: absolute; TOP: 40px; Z-INDEX: 10;top:0;width:412px;visibility:hidden;background-color: #ededed;word-wrap:nowrap; 
	  	 
}

#SubMenu2 {
	  POSITION: absolute; TOP: 40px; Z-INDEX: 10;top:0;width:412px;visibility:hidden;background-color: #ededed;word-wrap:nowrap; 
	  	 
}
#SubMenu3 {
	  POSITION: absolute; TOP: 0px; Z-INDEX: 10;top:0;width:362px;visibility:hidden;background-color: #ededed;word-wrap:nowrap; 
}
#SubMenu4 {
	  POSITION: absolute; TOP: 80px; Z-INDEX: 10;top:0;width:312px;visibility:hidden;background-color: #ededed;word-wrap:nowrap; 
}
td.H3 
{
  font-size: medium;
  font-weight: bolder;
  border-style: outset;
  margin-top: 5px;
  padding: 3px;
  border-color: #D0D0D0;
  border-width: 3 3 3 3;
  background-color: #c71444;
  color: #ffffff;
 } 
 #back:hover
{
background-color:#DCDCDC;
border-top:1 solid gray;
border-left:1 solid black;
border-right:1 solid white;
border-bottom:1 solid white; 
width:100%;
color:#C71444;
}

#back
{
color:black;
background-color:#ededed;
border-top:1 solid white;
border-left:1 solid white;
border-right:1 solid #dbdbdb;
border-bottom:1 solid #dbdbdb;
width:100%;
text-decoration:none;                                           
}
.tip {font:10px; border:solid 1px #666666; width:270px; padding:1px; position:absolute; z-index:100; visibility:hidden; color:#333333; top:20px; left:90px; background-color:#ffffdd; layer-background-color:#ffffff;}
#t1 {width:40px; height:18; align:justify; valign:middle;}
#t2 {width:50px;height:18;align:justify;valign:middle;}
#t3 {width:110px;height:18;align:justify;valign:middle;}
#t4 {width:120px;height:18;align:justify;valign:middle;}
#t5 {width:100px;height:18;align:justify;valign:middle;}
#t6 {width:115px;height:18;align:justify;valign:middle;}
#t7 {width:135px;height:18;align:justify;valign:middle;}
#t8 {width:130px;height:18;align:justify;valign:middle;}
#t9 {width:118px;height:18;align:justify;valign:middle;}
#t10 {width:100px;height:18;align:justify;valign:middle;}


#It1 {width:100px;height:18;align:justify;valign:middle;}
#It2 {width:100px;height:18;align:justify;valign:middle;}
#It3 {width:100px;height:18;align:justify;valign:middle;}
#It4 {width:100px;height:18;align:justify;valign:middle;}